#!/usr/bin/env python3



n1 = int(input("Entrer un entier: "))
n2 = int(input("Entrer un entier: "))
somme = n1 + n2
reponse = input("voulez vous continuer: ")
while reponse == "oui":
	n3 = int(input("Entrer un entier: "))
	somme = somme + n3
	reponse = input("voulez vous continuer: ")
print("La somme vaut ", somme)


## autre code
#n = int(input("Entrer un entier: "))
#somme = n
#reponse = "oui"
#while reponse == "oui":
#	n = int(input("Entrer un entier: "))
#	somme = somme + n
#	reponse = input("voulez vous continuer: ")
#print("La somme vaut ", somme)


